## ruby-jekyll-test-plugin 0.1.0

=== debian/changelog ===
ruby-jekyll-test-plugin (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #740249)

 -- Dominique Dumont <dod@debian.org>  Wed, 26 Feb 2014 16:47:02 +0100
