=== debian/control ===
Source: ruby-jekyll-test-plugin
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-jekyll-test-plugin.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jekyll-test-plugin.git
Homepage: https://github.com/parkr/jekyll-test-gem-plugin
XS-Ruby-Versions: all

Package: ruby-jekyll-test-plugin
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby | ruby-interpreter
Description: facility to test Jekyll plugins
 A test plugin for Jekyll's 'gem' config option. This plugin allows the
 straight inclusion of plguins as rubygems into Jekyll instead of just
 `.rb` files. 
 .
 This package should be used only as a build dependency to ruby-jekyll.
# bundler (~> 1.3, development), rake (>= 0, development), jekyll (>= 0, development)
XB-Ruby-Versions: ${ruby:Versions}
