## ruby-jekyll-test-plugin 0.2.0

=== debian/changelog ===
ruby-jekyll-test-plugin (0.2.0-1) unstable; urgency=medium

  * New upstream release.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/.gitattributes: Add d/lintian-brush.conf.
  * d/control: Add Testsuite and Rules-Requires-Root fields.
    (Uploaders): Added myself.
    (Standards-Version): Bump to 4.6.2.
    (Depends): Remove interpreter and use ${ruby:Depends}.
  * d/copyright (Upstream-Contact): Use URL instead of mail address.
    (Copyright): Update dates.
  * d/ruby-jekyll-test-plugin.docs: Rename to d/docs and install README.md.
  * d/lintian-brush.conf: Add file. Be compatible with oldstable for backports.
  * d/rules (DH_RUBY): Use gem installation layout.
    (override_dh_installchangelogs): Install upstream changelog.
  * d/upstream/metadata: Add Archive and Changelog fields.
  * d/watch: Use github as source.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Feb 2023 11:46:34 +0100

ruby-jekyll-test-plugin (0.1.0-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Add patch: replace gemspec git execution
  * Bump compat: 11
  * Update Vcs-{Git,Browser}. use salsa
  * Update Uploader
  * Bump Standard-Version: 4.1.5
  * Update debian/watch: use gemwatch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 10 Jul 2018 17:59:47 +0900
