=== debian/control ===
Source: ruby-jekyll-test-plugin
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Daniel Leidert <dleidert@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-test-plugin
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-test-plugin.git
Homepage: https://github.com/parkr/jekyll-test-gem-plugin
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-test-plugin
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: facility to test Jekyll plugins
 A test plugin for Jekyll's 'gem' config option. This plugin allows the
 straight inclusion of plguins as rubygems into Jekyll instead of just
 `.rb` files.
 .
 This package should be used only as a build dependency to ruby-jekyll.
XB-Ruby-Versions: ${ruby:Versions}
